"use strict";

module.exports = {
  "groupName": "Box model",
  "properties": [  "flex",
    "flex-grow",
    "flex-shrink",
    "flex-basis",
    "grid-row",
    "grid-row-start",
    "grid-row-end",
    "grid-column",
    "grid-column-start",
    "grid-column-end",
    "grid-area",
    "align-self",
    "justify-self",
    "place-self",
    "order",
    "display",
    "float",
    "clear",
    "box-sizing",
    "flex-flow",
    "flex-direction",
    "flex-wrap",
    "grid",
    "grid-auto-rows",
    "grid-auto-columns",
    "grid-auto-flow",
    "grid-gap",
    "grid-row-gap",
    "grid-column-gap",
    "grid-template",
    "grid-template-areas",
    "grid-template-rows",
    "grid-template-columns",
    "gap",
    "align-content",
    "align-items",
    "justify-content",
    "justify-items",
    "width",
    "min-width",
    "max-width",
    "height",
    "min-height",
    "max-height",
    "padding",
    "padding-top",
    "padding-right",
    "padding-bottom",
    "padding-left",
    "margin",
    "margin-top",
    "margin-right",
    "margin-bottom",
    "margin-left",
    "border",
    "border-width",
    "border-style",
    "border-color",
    "border-top",
    "border-top-width",
    "border-top-style",
    "border-top-color",
    "border-right",
    "border-right-width",
    "border-right-style",
    "border-right-color",
    "border-bottom",
    "border-bottom-width",
    "border-bottom-style",
    "border-bottom-color",
    "border-left",
    "border-left-width",
    "border-left-style",
    "border-left-color",
    "border-radius",
    "border-top-left-radius",
    "border-top-right-radius",
    "border-bottom-right-radius",
    "border-bottom-left-radius",
    "border-image",
    "border-image-source",
    "border-image-slice",
    "border-image-width",
    "border-image-outset",
    "border-image-repeat",
    "border-collapse",
    "border-spacing",
    "object-fit",
    "object-position",
    "overflow",
    "overflow-x",
    "overflow-y",
  ]
}
